<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c282d3761656b9b6fcccdef5d6f593e0">
  <dict>
    <!--2021-12-29 17:46:31.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2021-12-29 17:46:31.000-->
    <string key="hw_networkname_normal">all,LTE:4G;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G+</string>
    <!--2021-12-29 17:46:31.000-->
    <int key="max_message_size">307200</int>
    <!--2021-12-29 17:46:31.000-->
    <int key="num_match">7</int>
    <!--2021-12-29 17:46:31.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-12-29 17:46:31.000-->
    <int key="sms_to_mms_textthreshold">13</int>
    <!--2021-12-29 17:46:31.000-->
    <string key="voicemail_carrier">Claro AR</string>
    <!--2021-12-29 17:46:31.000-->
    <string key="voicemail_number">*2747</string>
    <!--2021-12-29 17:46:31.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
